/*  © 2013 Solitary Solutions
	Created by Rob Powell 
	---------------------
	#233c5b = dark blue
	#5887bf = mid blue
	#c4d5e9 = light blue */

/* ----- Site - General ----- */	

body {
	background-repeat:no-repeat;
	background-attachment:fixed;
	color:#233c5b;
	margin:0px;
}
#site-container{
	margin:1rem auto;
	max-width:1140px;
	overflow: hidden;
	padding: 0.8rem 1.8rem 3.6rem;
	background-color:#ffffff;
	font-family:Calibri;
}
* {
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	box-sizing:border-box;
}
h1 {
	font-family:"Arial","serif";
	color:#233c5b;
}
h3, h4{
	margin-bottom:0px;
}
#main ul{
	margin-bottom:0px;
	margin-top:0px;
}
.centre {
	text-align:center;
}
.red, red{
	color:red;
}

/* ----- Header & Footer ----- */
#header-left{
	float: left;
	text-align:center;
	width:25%;
	background-color:white;
	font-size: 3em;
	color:white;
	margin-bottom:10px;
}
#header-left img{
	width:90%;
	
}
#header-leftmid{
	float: left;
	text-align:center;
	width:75%;
	background-color:white;
	font-size: 3em;
	color:white;
	margin-bottom:10px;
}
#header-leftmid img{
	width:90%;
}
#header-middle{
	float:left;
	vertical-align:middle;
	text-align:center;
	width:30%;
	background-color:white;
	font-size: 3.5vw;
	color:#233c5b;
	margin-bottom:10px;
}
#header-middle img{
	position: relative; 
	width: 100%; /* for IE 6 */
}
#header-middle h1 { 
	position: relative; 
	left: 10; 
	top:30;
	width: 80%; 
}
#header-right{
	float:left;
	text-align:center;
	width:45%;
	background-color:white;
	font-size: 1.2em;
	color:#233c5b;
	margin-bottom:10px;
	height:100px;
}
#header-right h3{
	margin-bottom:5px;
	margin-top:0;
}
#header-right img{
	width:33%;
	vertical-align:middle;

}
#footer{
	margin:1rem auto;
	max-width:1140px;
	overflow: hidden;
	padding: 0px 0.8rem 0px;
	background-color: #c0c0c0;
	font-family:Calibri;
	font-size:1.2em;
	color:#000000;
}
#footer-left {
	float:left;
	width:30%;
}
#footer-middle {
	float:left;
	width:20%;
	text-align:center;
}
#footer-right {
	float:left;
	width:50%;
	text-align:right;
}
#footer-right img{
	width:30%;
	margin-top: 10px;
	vertical-align:middle;

}
#footer-site{
	width:100%;
	overflow: hidden;
	background-color: #daa520;
	font-family:Calibri;
	text-align:center;
	color:#000000;
	margin:0px;
}
#footer-site a{
	text-decoration:none;
	color:#000000;
}
#footer-site a:hover{
	color:#ffffff;
}

/* ----- Navigation ----- */
#nav_bar{
	clear:both;
	width:100%;
}
#nav_bar ul{
	margin-top:0;
	margin-bottom:0;
	background-color:#c0c0c0;
	list-style-type: none; 
	padding-left: 0px; 
	font-size: 1.3em;
	display: inline-block;
	padding: 1vw 0.8vw 1vw;
	width:100%;
}
#nav_bar ul li {
	float: left;
	color: #000000;
	font-weight:bold;
	position:relative;
	margin-right:1px;
}
#nav_bar a {
	padding: 1vw 0.8vw 1vw;
 	text-decoration: none;
 	color: #000000; 
	width:100%;
}
#nav_bar a:hover {
	color: #000000;
	background-color:#ffd700;
	width:100%;
}
#nav_bar a.current {
	color: #000000;
	background-color:#daa520;
}
#nav_bar li ul {

	display:none;
	margin-top:1.4vw;
	width:102px;
	padding: 0;
}
#nav_bar li:hover ul{
    display: block;
    position: absolute;
}
#nav_bar li ul {
	margin-top:1vw;
	width:100%;
}
#nav_bar li ul li{
	width:100%;
	font-size:0.6em;
	background-color:#c0c0c0;
	padding: 1vw 0.8vw 1vw;
	padding-left:0px;
	padding-right:0px;
}
#nav_bar li ul li:hover{
	color: #000000;
	background-color:#fdd700;
}
#nav_bar li ul li.current{
	background-color:#daa520;
}

/* Admin Navigation Bar */
#admin_nav {
	width: 20%;
	float: left;
	text-align: center;
	color: #c4d5e9;
	cursor:pointer;
}
#admin_nav UL {
	LIST-STYLE-TYPE: none; 
	PADDING-LEFT: 5px; 
	MARGIN-LEFT: 5px; 
	border-radius: 10px;
	background-color:#233c5b;
}
#admin_nac li {
	COLOR: #ffffff; 
 	PADDING-TOP: 5px;
	padding-bottom:5px;
}
#admin_nav ul li:hover, #admin_nav ul li.current{
	background-color:#c4d5e9;
	color: #5887bf;
}
#admin_nav a {
 	PADDING-LEFT: 1px; 
	PADDING-RIGHT: 2px;
 	TEXT-DECORATION: none;
	COLOR: #ffffff; 
	padding-bottom:0px;
	FONT-SIZE: 1.4em;
	width:100%;
}
#admin_nav a:hover {
 	PADDING-LEFT: 1px; 
	PADDING-RIGHT: 2px; 
	color: #5887bf;
	background-color:c4d5e9;
}
#admin_nav a:active {
	PADDING-LEFT: 1px; 
	PADDING-RIGHT: 2px; 
	COLOR: #c4d5e9; 
}
#admin_nav a.current {
 	PADDING-LEFT: 1px; 
	PADDING-RIGHT: 2px; 
	color: #5887bf;
	background-color:c4d5e9;
 }

/* ----- Sidebar ----- */
#sidebar {
	width:25%;
	margin:auto;
	float:right;
	color:#000000;
	background-color: #c0c0c0;
	margin-top:5px;
}
#sidebar hr, #m100 hr{
	border:0;
	background-color:#daa520;
	color:#daa520;
	height: 2px;
	width:80%;
}
#sidebar h3 {
	text-align:center;
}
#sidebar h4 {
	text-align:left;
	margin-left:30px;
	margin-top:10px;
}
#sidebar .indent{
	margin-left: 50px;
	text-align:left;
 	margin-bottom:0px;
 	margin-top:0px;
}

#sb-nav ul {
	text-align:center;
 	font-size: 1.8vw;
	color:#000000;
	padding-left:0px;
	font-weight:bold;
}
#sb-nav ul li {
	text-align:center;
 	font-size: 1.4vw;
	color:#233c5b;
	list-style-type:none;
	padding-top:5px;
	padding-bottom:5px;
}
#sb-nav ul li:hover{
	background-color:#5887bf;
}

/* ----- Main Section ----- */
#main {
	width:75%;
	text-align:justify;
	background-image:url("images/pagebg.jpg");
	padding-top:5px;
}
#main img{
	width:100%;
}
#m20 {
	padding-right:10px;
	width:20%;
	float:left;
}
#m25 {
	padding-right:10px;
	width:25%;
	float:left;
}
#m25 img{
	margin-bottom:10px;
}
#m25 ul {
	width:100%;
	text-align:center;
 	font-size: 1.8vw;
	color:#000000;
	padding-left:0px;
	font-weight:bold;
}
#m25 ul li {
	text-align:center;
 	font-size: 1.4vw;
	color:#000000;
	list-style-type:none;
	padding-top:5px;
	padding-bottom:5px;
	background-color:#c0c0c0;
}
#m25 ul li:hover{
	background-color:#fdd700;
}
#m25 ul li.current{
	background-color:#daa520;
}
#m25 a{
	text-decoration: none;
	display:block;
}
#m35 {

	width:35%;
	float:left;
}
#m50{
	padding-right:40px;
	width:50%;
	float:left;
}
#m65{
	padding-left:10px;
	padding-right:10px;
	width:65%;
	float:left;
	cursor:pointer;
}

#m75 {
	width:75%;
	float:left;
	background-color:white;
	padding-right:10px;
}
#m75 td{
	vertical-align:bottom;
}
#m80 {
	padding-right:10px;
	width:80%;
	float:left;
}
#m100{
	width:100%;
	clear:both;
}
#m100 img{
	vertical-align:middle;
	padding-right:20px;
}
#m35 img{
	padding-right:0px;
	width:100%;
}
#indent{
	padding-left:20px;
}

/* ----- Slideshow ----- */
#ss {
	width:80%;
	margin:auto;
	text-align:center;
	margin-top:10px;
}
#ss img {
	width:70%;
	box-shadow: 10px 10px 5px #888888;
}
#ssctls {
	width:20%;
	margin:auto;
	margin-top:10px;
}
#ssctls #ctl1,#ssctls #ctl2 {
	text-align:center;
	width:45%;
	float:left;
	padding:5px;
}
#ctl1 img, #ctl2 img {
	width:80%;
	margin-bottom:5px;
	padding-bottom:5px;
}

/* ----- Views & Forms ----- */
#tab {
	color: darkblue;
	font-size:1.0em;
	border-radius:5px;
	border-style:solid;
	max-width:80%;
	margin:auto;
}
#tab th {
	background-color: lightgrey;
	color:blue;
}
#tab td a{
	color:red;
	text-align:right;
}
#tab td{
	background-color:#ffffaa;
}
#tab img{
	width:30px;
}
#submit {
	border-radius: 5px;
}
input[type="text"], input[type="password"], input[type="date"], input[type="email"]{
	border-radius:3px;
	border-color:darkgrey;
	color:black;
}
textarea, select{
	border-style:inset;
	border-width:2px;
	border-radius:3px;
	border-color:darkgrey;
}
select {
	color:#000000;
}

input[type="submit"], input[type="reset"]{
	min-width:20%;
}
textarea, select{
	border-style:inset;
	border-width:2px;
	border-radius:3px;
}

fieldset {
	margin-left: auto;
	margin-right: auto;
	border-style:solid;
	border-color:lightgrey;
	border-radius:10px;
	border-width:3px;
	width:100%;
	text-align:left;
}
fieldset p{
	line-height:1;
	margin-bottom:0px;
	margin-top:8px;
}
fieldset.multicol{
	border:0;
}
legend{
	font-size:1.3em;
}
.multi span{
vertical-align:top;
}
.multi label{
display:block;
text-align:center;
margin-right:10px;
}
.multi input, .multi select{
margin-right:10px;
}
.multi input[type="radio"]{
margin-right:2px;
}
.multidel {
margin-left:5px;
}
#frm  {
	margin-left: auto;
	margin-right: auto;
	border-style:solid;
	border-color:darkgrey;
	border-radius:10px;
	width:100%;
}
#frm td{
	vertical-align:top;
}
#frm ul{
	LIST-STYLE-TYPE: none; 
	margin:5px;
	padding:0px;
}
#frm a {
	cursor:pointer;
	border-style:solid;
	border-width:1px;
	border-radius:3px;
	border-color:darkgrey;
	background-color:#eeeeee;
	padding-left:4px;
	padding-right:4px;
}
#frm input, #frm select{
	padding-bottom:0px;
	height:21px;
}
#multi1 ul{
	margin-top:0px;
}
.col1, .col4{
	width:40%;
}
.col2{
	width:60%;
}
.clear{
	clear:both;
}
label.col1 {
	width:10%;
	min-width:100px;
	float:left;
	text-align:left;
}
#itab img{
	width:50%;
}
#confrm {
	margin-left: auto;
	margin-right: auto;
	border-style:solid;
	border-color:lightgrey;
	border-radius:10px;
}
#confrm td.col2 {
	font-weight:bold;
	padding-left:10px;
	background-color:#ffffaa;
	border-bottom:solid;
	border-color:#ffffaa;
}
#gallery{
	width:80%;
	margin:auto;
	height:700px;
	background-color:grey;
	padding:10px;
	text-align:center;
	margin-top:5px;
	min-height:400px;
}
#galtitle{
	width:93%;
	float:left;
}
#galtitle h2{
	margin-top:10;
}
#galexit{
	width:5%;
	vertical-align:top;
	float:right;
}
#galexit img{
	width:100%;
}
#galmid{
	position:relative;
	width:100%;
	vertical-align:middle;
	float:left;
	text-align:left;
	height:500px;
}
#galmid img.left{
	position:absolute;
	width:10%; 
	float:left;
	margin-left:5%;
	margin-top:5%;
	vertical-align:middle;
	z-index:99;
	cursor:pointer;
}
#galmid img.right{
	position:absolute;
	float:right;
	margin-top:5%;
	margin-left:85%;
	width:10%; 
	z-index:99;
	vertical-align:middle;
	cursor:pointer;
}
#galmid img.mid{
	position:absolute;
	float:left;
	max-width:100%;
	max-height:500px;
	margin:auto;
	left:0;
	right:0;
}
#caption{
	clear :both;
}
#notes{
	clear :both;
}
#slides{
	clear :both;
}

#photo td{
	width:25%;
	max-width:170px;
}
#photo img{
	cursor:pointer;
	max-width:100%;
}
.opt {
	width:25px;
}
#div4 {
    width:73%;
}
@media only screen and (max-width: 870px) and (min-width: 300px){
	#nav_bar ul li {
		width:100%;

	}
	#nav_bar li ul{
	    display:block;
	    margin-left:5%;
	    width:95%;
	}
	#nav_bar li:hover ul{
        display: block;
        position: relative;
    }
    #m75, #header-left, #header-leftmid, #sidebar, #footer-left, #footer-middle, #footer-right, #m25, #main, #header-leftmid img, #gallery{
        width:100%;
    }
    #footer-left, #footer-middle, #footer-right{
        text-align:center;
    }
    #footer-right{
        margin-bottom:10px;
    }
    #sidebar{
        float:left;
    }
    #site-container {
        margin:0px; 
        padding:0px;
    }
    #footer{
        margin:0;
    }
    body {
        background-image:none;
    }
    #m25 ul, #m25 ul li{
        font-size:1em;
    }
    #galmid {
        position:inherit;
    }
    #galmid img.left, #galmid img.right{
        margin-top:0%;
    }
    #galmid img.mid{
        margin-top:10%;
        max-height:450px;
    }
    #galmid img.right{
        position:inherit;
    }
    textarea {
        width:60%;
    }
    #div4 {
        width:100%;
    }
}